body, html {
    height: 100%;
}

body {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}

.container {
    background-color: #202326;
    color: #747474;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.container .timer {
    font-size: 5rem;
    font-weight: 700;
    margin-bottom: 1.5rem;
    letter-spacing: 10px;
}

.container button {
    border: none;
    padding: 10px 40px;
    font-size: 2rem;
    color: #f4f4f4;
    background-color: green;
    border-radius: 10px;
    transition: background-color .5s ease-in-out;
    cursor: pointer;
}

.container button:hover {
    background-color: darkgreen;
}